body,
html {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    /*background: transparent;*/
    text-decoration: none;
    background-color: #000;
}
canvas {
    background-color: #fff;
    margin-left: 50px;
    margin-top: 50px;
    float: left;
}
table,
th,
td {
    border: 1px solid #000;
}
table {
    border-collapse: collapse;
    width: 100%;
}
#highscore-container {
    background-color: #dcdcdc;
    border-left: solid 2px #000;
    color: #000;
    float: left;
    margin-top: 50px;
    width: 13%;
    height: 500px;
}
#highscore-container .place {
    width: 5%;
}
#highscore-container .name {
    width: 70%;
}
#highscore-container .score {
    width: 25%;
}
#highscore-container #highscore-list {
    border: 1px solid #000;
}
#input-box {
    position: fixed;
    top: 33%;
    left: 33%;
    z-index: 200;
    background-color: #808080;
    display: block;
    horiz-align: center;
    float: left;
}
#input-box input {
    top: 50%;
    font-size: 15px;
}
#name-input {
    width: 98%;
}
#play {
    font-size: 30px;
    height: 20%;
    width: 99%;
}
#input-box span {
    font-size: 15px;
}
.container {
    margin: 10px;
}
